body, td { text-align: left; }

#wrapper { background-color: transparent; }

#header #logo { background-image: url(../images/logo_general.gif); }

.front #header #logo { background-image: url(../images/logo_front.gif); }

#header, #hero, #content-wrap { background-color: #fff; }

#navigation {
	background-image: none;
	height: 50px;
	margin: 0px;
	padding: 0px;
}

#footer {
	background-image: none;
	margin: 0px;
	padding: 20px;
	width: 920px;
}

#welcomePanel .panel-col-last { width: 545px; }

.related-section { height: 100%; }

.view-galleries .views-row { height: 100%; }

.node-type-gallery ul.gallery li { margin-left: 10px; }

#gallery { height: 100%; }